<div>
    <header class="hero is-primary">
        <div class="hero-body">
            <div class="container has-text-centered">
                <h2 class="title"><%= config.subtitle %></h2>
            </div>
        </div>
    </header>

    <section class="section home">
        <h1 class="title">Recent Posts</h1>
        <div class="box">
            <% page.posts.slice(0,4).each(function(post) { %>
            <article class="entry media">
                <div class="media-content">
                    <%- partial('partial/post-header', {post} ) %>
                    <div class="content">
                        <%- post.excerpt %>
                    </div>
                </div>
                <div class="media-right">
                    <a class="button" href="<%= url_for(post.path) %>">Read</a>
                </div>
            </article>
            <% }) %>
        </div>
    </section>

    <!-- <section class="section">
        <h1 class="title">Projects</h1>
        <div class="columns">
            <div class="column">
                <div class="box">
                </div>
            </div>

        </div>
    </section> -->
</div>